package http

import (
	httpserver "git.gocasts.ir/ebhomengo/niki/delivery/http_server"
)

type Server struct {
	HTTPServer *httpserver.Server
}

func New(httpserver *httpserver.Server) *Server {
	return &Server{
		HTTPServer: httpserver,
	}
}
